/* Background */

body{
    background-image: url(../images/backgrounds/background5.jpg);
    background-size: cover;

    background-repeat: no-repeat;

    background-position: center center;

    background-attachment: fixed;
}

/* What We Believe */


#what-we-believe{
    padding: 20px;
}
#what-we-believe-text{
    width: 80%;
    margin-right: auto;
    margin-left: auto;
    padding-bottom: 20px;
}
#what-we-believe-text .content-list{
    font-size: 1.2em;
}
#what-we-believe-text ul li{
    color: rgba(255, 255, 255, 0.69);
}
#what-we-believe-text ul li:hover{
    cursor: default;
    color: #fff;
    /* For Safari 3.1 to 6.0 */
    -webkit-transition-property: color;
    -webkit-transition-duration: 0.15s;
    -webkit-transition-timing-function: linear;
    /* Standard syntax */
    transition-property: color;
    transition-duration: 0.15s;
    transition-timing-function: linear;
}